## ev-properties-dialog ev-properties-dialog — |

## Synopsis

                EvPropertiesDialog;
                EvPropertiesDialogClass;
                EvPropertiesDialogPrivate;
    GtkWidget*  ev_properties_dialog_new        (void);
    void        ev_properties_dialog_set_document
                                                (EvPropertiesDialog *properties,
                                                 EvDocument *document);

## Description

## Details

### EvPropertiesDialog

    typedef struct _EvPropertiesDialog EvPropertiesDialog;

### EvPropertiesDialogClass

    typedef struct _EvPropertiesDialogClass EvPropertiesDialogClass;

### EvPropertiesDialogPrivate

    typedef struct _EvPropertiesDialogPrivate EvPropertiesDialogPrivate;

### ev_properties_dialog_new ()

    GtkWidget*  ev_properties_dialog_new        (void);

Returns : |

### ev_properties_dialog_set_document ()

    void        ev_properties_dialog_set_document
                                                (EvPropertiesDialog *properties,
                                                 EvDocument *document);

`properties` : |
`document` : |